/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc02               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc03               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	}
.cc05               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e39             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :  24.00pt;
	width           : 699.00pt;
	height          : 528.00pt;
	}
span#e38            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 105.75pt;
	width           : 699.00pt;
	height          :  24.00pt;
	}
span#e37            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 282.75pt;
	width           : 699.00pt;
	height          :  24.00pt;
	}
div#e36             { /* Our Company */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 108.75pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
span#e35            { /* images/machinerytechniqu... */
	clip            : rect(0.00pt,53.25pt,6.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001010.gif) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             : 114.75pt;
	width           :  53.25pt;
	height          :   6.00pt;
	}
div#e34             { /* Our Mission */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 285.75pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
span#e33            { /* images/machinerytechniqu... */
	clip            : rect(0.00pt,53.25pt,6.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001010.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 291.75pt;
	width           :  53.25pt;
	height          :   6.00pt;
	}
div#e32             { /* Machinery Techniques was... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 137.25pt;
	width           : 428.25pt;
	height          : 141.75pt;
	}
div#e31             { /* Machinery Techniques ali... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 315.75pt;
	width           : 428.25pt;
	height          :  74.25pt;
	}
span#e30            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 395.25pt;
	width           : 699.00pt;
	height          :  24.00pt;
	}
div#e29             { /* Our People */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 397.50pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
span#e28            { /* images/machinerytechniqu... */
	clip            : rect(0.00pt,53.25pt,6.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001010.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 404.25pt;
	width           :  53.25pt;
	height          :   6.00pt;
	}
h4#e27              { /* Sales */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 428.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
h4#e26              { /* Service */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 246.75pt;
	top             : 428.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e25             { /* Sam Panettieri */
	position        : absolute;
	left            :  76.50pt;
	top             : 449.25pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
div#e24             { /* sam@mach-tech.com.au */
	position        : absolute;
	left            :  76.50pt;
	top             : 507.75pt;
	width           : 156.00pt;
	height          :  15.75pt;
	}
div#e23             { /* Sales & Technical Direct... */
	position        : absolute;
	left            :  76.50pt;
	top             : 466.50pt;
	width           : 156.00pt;
	height          :  15.75pt;
	}
div#e22             { /* M. 0413 295529 */
	position        : absolute;
	left            :  76.50pt;
	top             : 486.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
div#e21             { /* Joshua Panettieri */
	position        : absolute;
	left            : 299.25pt;
	top             : 448.50pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e20             { /* joshua@mach-tech.com.au */
	position        : absolute;
	left            : 299.25pt;
	top             : 507.00pt;
	width           : 165.75pt;
	height          :  29.25pt;
	}
div#e19             { /* Service Engineer */
	position        : absolute;
	left            : 299.25pt;
	top             : 465.75pt;
	width           : 159.75pt;
	height          :  15.75pt;
	}
div#e18             { /* M. 0430 016527 */
	position        : absolute;
	left            : 299.25pt;
	top             : 485.25pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Copyright - Machinery Te... */
	position        : absolute;
	left            :  24.00pt;
	top             : 559.50pt;
	width           : 185.25pt;
	height          :  13.50pt;
	}
span#e16            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :   8.25pt;
	width           : 700.50pt;
	height          :  97.50pt;
	}
span#e15            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   5.25pt;
	width           : 123.00pt;
	height          :  84.75pt;
	}
div#e14             { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  54.75pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e13             { /* Products */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 153.00pt;
	top             :  79.50pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
a#a13               { /* Products */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 252.00pt;
	top             :  79.50pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
a#a12               { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 351.00pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a11               { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e10            { /* images/machinerytechniqu... */
	border          :   0.00pt none #cc0000;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.75pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :  87.75pt;
	width           :   9.75pt;
	height          :   9.00pt;
	}
span#e9             { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e8             { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e7             { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e6             { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 105.75pt;
	width           : 255.75pt;
	height          : 446.25pt;
	}
div#e5              { /* Machinery Techniques\ */
	background      : transparent url(images/machinerytechniques001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :   9.00pt;
	width           : 593.25pt;
	height          :  34.50pt;
	}
div#e4              { /* Commitment to Excellence */
	position        : absolute;
	left            : 395.25pt;
	top             :  58.50pt;
	width           : 211.50pt;
	height          :  21.75pt;
	}
div#e3              { /* A division of Excell Aut... */
	position        : absolute;
	left            : 504.75pt;
	top             :  30.00pt;
	width           : 150.75pt;
	height          :  13.50pt;
	}
div#e2              { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 636.75pt;
	top             :  82.50pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a2                { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e1             { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             :  88.50pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
